Agritek - Bug #626

minimum quantity required to place order is accepting more than available quantity in add sale and
update sale

11/16/2020 04:37 PM - Noor Zahara Errum

Status: Re-open Start date: 11/16/2020
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: Severity:

Description

1.open agritek app

2.add sale with all details

3.minimum quantity required to place order is accepting more than available quantity
4. open agritek web

5 click on edit sale

6. minimum quantity required to place order is accepting more than available quantity

Expected result
minimum quantity required to place order is should not accept more than available quantity

Actual result
minimum quantity required to place order is accepting more than available quantity

History

#1 - 02/08/2021 06:43 AM - Hardi B

- Status changed from New to Fixed

#2 - 02/08/2021 06:43 AM - Hardi B

- Status changed from Fixed to Resolved

#3 - 03/15/2021 05:53 AM - Smita Pujar
- Assignee changed from Hardi B to Vignesh A

#4 - 03/15/2021 05:53 AM - Smita Pujar

- Status changed from Resolved to Re-open
